.input {
	border-radius: 5rem;
	width: 100%;
    height: 34px;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;

    .searchbox {
		border-radius: 5rem;
		background-color: rgba(0,0,0,0);
		border: none;
		display: inline-block;
		// width: 90%;
	}
	.clearInput {
		display: inline-block;
		float: right;
	}
}

.input-group-custom {
	border-radius: 100px;
	overflow: hidden;
    border: 1px solid #ccc;
	input {
	    border: none;
	}
	.input-group-btn button{
		background-color: #fff;
	}
}